Overview | Package | Class | Tree | Deprecated | Index | Help
| JavaSVN Home
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.tmatesoft.svn.core.wc
Class SVNBasicClient.RepositoryReference

    java.lang.Object
      org.tmatesoft.svn.core.wc.SVNBasicClient.RepositoryReference

Enclosing class:
  SVNBasicClient

protected static class SVNBasicClient.RepositoryReference
extends Object

Field Summary
`long` | `Revision`
`String` | `URL`

Constructor Summary
`SVNBasicClient.RepositoryReference(String url, long rev)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### URL

    public String URL

### Revision

    public long Revision

Constructor Detail

### SVNBasicClient.RepositoryReference

    public SVNBasicClient.RepositoryReference(String url,
                                              long rev)

Overview | Package | Class | Tree | Deprecated | Index | Help
| JavaSVN Home
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2006 TMate Software Ltd. All Rights Reserved.